/* First we reset all styles - this ensures same appearance on all browsers
   Using Eric Myer's reset:
   http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Now come actual site styles */

body {
	font-size: 12px;
}

.clear {clear: both;}

#container {
	overflow: hidden;
	background-color: #fff;
	/*background-image: url('../images/bg1.jpg');*/
	background-repeat: repeat-x;
	background-position: center top;
	font-family: "Proxima Nova Regular", "Myriad Pro Regular", sans-serif;
	box-sizing: border-box;
}

.centerwrapper {
	margin-left: auto;
	margin-right: auto;
}

/* Top */

#head {
	margin-top: 38px;
	margin-bottom: 23px;
}

@media screen and (min-height: 800px) and (orientation : landscape) {
	#head {margin-bottom: 75px;}
}

#sitelogo {
	margin: auto;		
	width: 90%;
    display: block;	
}

#sitelogo img {
	width: 80%;
}

@media screen and (min-width: 900px) {
	#sitelogo {
		width: 308px;
	}
	#sitelogo img {
		width: auto;
	}
}

#sitelogo img {
	max-width: 100%;
}

#signInBar {
	margin-top: 20px;
	width: 300px;
	float: right;
}

@media screen and (min-width: 900px) {
	#signInBar {
		margin-right: 10%;
	}
}

#signInBar .txtSignin {
	font-size: 18px;
	margin-right: 10px;
	margin-top: 20px;
	display: block;
	float: left;
	width: 170px;
}
#signInBar .btn1 {
	display: block;
	float: left;
}
#signupArea {
	width: 90%;
	margin: auto;
}

.btn1 {
	width: 4em;
	padding: 20px;
	background: #0a7aec;
	color: #fff;
	font-size: 18px;
	text-decoration: none;	
}

#login .btn1 {
	display: block;
	padding: 7px;
	width: 10em;
}

@media screen and (min-width: 900px) {
	#signupArea {
		width: 850px;
		margin-bottom: 119px;
	}
}

#signupArea h1 {
	font-size: 30px;
	/*letter-spacing: -2px;*/
}

#signupHeader {
	width: 90%;
	margin: auto;
}

@media screen and (min-width: 900px) {
	#signupArea h1 {
		font-size: 60px;
	}
	#signupHeader {
		/*margin-left: 80px;*/
		width: auto;
	}	
}

/*#signupArea > h1 > span {
	font-size: 90%;
}
#signupSubline {
	margin-top: 0.5em;
	background-image: url('../images/tag-bg.png');
	background-repeat: no-repeat;
	background-position: center top; 
	background-size: contain;
	height: 60px;
	text-align: center;
	margin-bottom: 20px;
	width: 100%;
}


#signupSubline > span {
	display: block;
	padding-top: 0.6em;
	font-size: 0.7em;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}*/

@media screen and (min-width: 600px) {
	#signupSubline > span {
		font-size: 1.33em;
	}	
}

@media screen and (min-width: 900px) {
	#signupSubline {
		width: 676px;		
	}
}

#signupArea .btn2 {
	margin-bottom: 27px;
	padding: 11px 27px;
	background: #f7712c;
	border: none;
	font-size: 18px;
	color: #fff;
}

@media screen and (min-width: 900px) {
	#signupArea .btn2 {margin-left: 0;}
}

@media screen and (min-width: 900px) {
	#signupArea .btn2 {
		margin-top: 48px;
		margin-bottom: 0;
		clear: both;
	}
}

@media screen and (min-width: 500px) and (orientation: landscape) {
	/*#step2 .btn2 {
		margin-top: -10px;
	}*/
}

#signupArea label > span {
	display: block;
	margin-bottom: 10px;
}

#signupArea label {
	display: block;
	font-size: 18px;
	margin-bottom: 18px;
}

@media screen and (min-width: 900px) {
   #signupArea #step1 label {	
	float: left;
	margin-right: 22px;
	margin-bottom: 0;
   }
}

#signupArea label:last-child {margin-right: 0;}
#signupArea #step1 select {
	font-size: 18px;
	text-indent: 23px;
	display: block;
	width: 100%;
	padding: 0;
	height: 49px;
	outline:none;
}

#signupArea #step2 input, #signupArea #step2 select, #step3 input, #login input {
	padding: 10px;
}

@media screen and (min-width: 1024px) {
	#signupArea #step1 select {
		width: 320px;
	}
}

/* Middle */

#mainArea {
	/* min-height: 717px;*/
	 background: #ffe5f6;
	 padding-bottom:80px;
	 margin-top:-10px;
	 padding-top:10px;
}

#mainArea h2 {
	font-size: 30px;
	padding-top: 60px;
	font-weight: bold;
	text-align: center;
}

#mainArea .tagline {
	display: none;
}

#steps {
	margin-left: auto;
}

#steplist {
	margin-top: 10px;
	margin-left: auto;
	width: 90%;
}

#steps li.step {
	background-image: url('../images/seperator-line.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
	padding-top: 20px;
}

#steps li.step img {
	float: left;
	width: 70px;]
}

@media screen and (min-width: 700px) {
	#mainArea .tagline {
		text-align: center;
		letter-spacing: -1px;
		font-size: 18px;
		background-image: url('../images/simple_step seperator_line.png');
		background-repeat: no-repeat;
		background-position: center 6px;
		margin-top: 14px;
	}		
}

@media screen and (min-width: 900px) {
	#mainArea h2 {font-size: 40px;}
	#steps li.step img {width: auto;}
}

#steps li.step .stepbody {
	float: left;
	width: 60%;
	margin-left: 20px;
}

#steps li.step .steptitle {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 35px;	
}

#steps li.step .stepdesc {
	font-size: 16px;
}

@media screen and (min-width: 400px) {
	#steps li.step .steptitle {font-size: 20px}
}

@media screen and (min-width: 900px) {
	.centerwrapper {width: 990px;}
	#steps {float: left; margin-right: 45px; width: 400px;}
	#steplist {margin-left: 20%; width: 367px;  margin-left:10px; width:100%;}
	#steps {width: 500px;}
	#steps li.step .stepbody {width: 350px;}
	
}

#profiles {display: none;}

@media screen and (min-width: 900px) {
	
	#steps li.step .stepbody {
		width: 200px;
	}

	#profiles {
		display: block;
		margin-top: 100px;
		float: left;
		width: 390px;
	}

	#profiles .profile {
		width: 390px;
		background: #fff;
		border-radius: 10px;
		padding-left: 16px;
		padding-right: 16px;
		padding-top: 16px;
		padding-bottom: 20px;
		margin-bottom: 24px;
	}

	#profiles .profile img {
		float: left;
		margin-top: 5px;
		margin-right: 13px;
		border-radius: 10px;
	}

	#profiles .profile .profilebody {
		float: left;
		width: 211px;
		/*width:100%;*/
		margin-top:10px;
	}

	#profiles .profile .profileUsername {
		color: #f35a1b;
		font-weight: bold;
		font-size: 20px;
		padding-top: 0px;
		margin-bottom: 4px;
	}

	#profiles .profile .profileSubline {
		margin-bottom: 16px;
		font-size: 17px;
		background-image: url('../images/seperator-line.png');
		background-repeat: no-repeat;
		background-position: center bottom;
		padding-bottom: 10px;
		padding-top: 5px;	
	}

	#profiles .profile .profileSubline .gender-age {
		float: left; 
		border-right: 1px solid #c9c2c1;
		padding-right: 12px;
	}

	#profiles .profile .profileSubline .location {
		padding-left: 12px;
	}

	#profiles .profile .profileHeadline {
		color: #1e73a9;
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 10px;
	}

	#profiles .profile .profileTeaser {
		font-size: 13px;
	}

}

#bottom1 {
	background-color: #3f2e2b;
	background-image: url('../images/bg2.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	min-height: 678px;
	padding-left: auto;
}

#bottom1 .centerwrapper {
	width: 80%;
}

#bottom1 p {
	padding-top: 73px;
	width: 81%
	line-height: 150%;
	font-size: 18px;
	color: #fff;
}

@media screen and (min-width: 1024px) {
	#bottom1 p, #bottom2 p {width: 920px;}
	#bottom1 .centerwrapper {width: 902px;}
	
}

#bottom1 ul {
	margin-top: 44px;
	/*margin-left: 44px;*/
	margin-bottom: 40px;
}

#bottom1 li {
	color: #ffd304;
	font-size: 16px;
	margin-bottom: 12px;
	font-weight: bold;
/*	list-style-image: url('../images/bullet-points.png');*/
	
	background: url('../images/bullet-points.png') no-repeat 0 5px;
	padding:7px 0 7px 34px;
}

#join-btn {
	max-width: 95%;
	background-size: contain;
	background-image: url('../images/join-naughtyfind-button.png');
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	padding-top: 14px;
	padding-bottom: 20px;
	width: 464px;
	padding-bottom: 100px;
	font-size: 5vw;
	color: #fff;
	text-decoration: none;
	text-indent: 15%;
}

#bottom2 .centerwrapper {width: 80%;}

@media screen and (min-width: 1000px) and (orientation: portrait) {
	#bottom2 .centerwrapper {width: 902px;}
}

@media screen and (min-width: 600px) {
	#join-btn {font-size: 32px; padding-top: 20px; text-indent: 80px;}
}

#bottom2 {
	padding-bottom: 40px;
	margin-top: 44px;
	margin-left: auto;
	margin-bottom: 100px;
}

#bottom2 p {
	margin-bottom: 20px;
	line-height: 150%;
}

#bottom2 .sign {	
	/*float: right;*/
}

#bottom2 b {font-weight: bold;}

#foot {
	background: #4d3632;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	font-size: 12px;
	text-align: center;
}

#footerlinks a {
	padding-right: 11px;
	padding-left: 11px;
	border-right: 1px solid #a09492;
}

#footerlinks a:last-child {border: none;}

#footerlinks a {color: #fff; text-decoration: none;}

#footerlinks {
	margin-top: 12px;
}

#ui-id-3-button {
	width: 200px;
	float: left;
}

#ui-id-3-button, #ui-id-4-button, #ui-id-5-button {
    width: 7em;
    float: left;	
}

#ui-id-4-button {width: 3em;}
#ui-id-5-button {width: 5em;}

/* Initial styles - change dynamically */
#login {display: none;}

#tos + label {display: inline;}

.captcha_input {
    width: 118px;
    height: 47px;
    text-align: center;
    margin: 0;
    padding: 0px;
    font-size: 18px;
    font-weight: normal;
    color: #333;
}

input[type=text], input[type=password] textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
 
input[type=text]:focus, input[type=password]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}